/*格式化样式*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, section, summary,time, mark, audio, video {
margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
img{display: block;}
body { font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Arial,PingFang SC,Hiragino Sans GB,STHeiti,Microsoft YaHei,Microsoft JhengHei,Source Han Sans SC,Noto Sans CJK SC,Source Han Sans CN,Noto Sans SC,Source Han Sans TC,Noto Sans CJK TC,WenQuanYi Micro Hei,SimSun,sans-serif; color:#acafbf; margin: 0 auto; cursor:default; word-break:break-all;  white-space:normal; -webkit-tap-highlight-color:rgba(255,255,255,0);}
input, button, select, textarea {outline: none;background: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-appearance: none;border: none;}
a{text-decoration:none;}
/*iphone上的Safari解析input[typw="submit"]和input[type="submit"]按钮会以苹果浏览器默认的UI进行渲染，解决发放如下*/
input,input[type="button"],input[type="submit"]，input[type="reset"]{-webkit-appearance:none;} 
.clearfix:after{visibility:hidden;display:block;font-size:0;content: " ";clear:both;height:0;}
.clearfix{*zoom:1;}
.fl{float: left;}
.fr{float: right;}
body{min-width: 1200px;width: 100%;}
.slide-right-enter-active,
.slide-right-leave-active,
.slide-left-enter-active,
.slide-left-leave-active {
  transition: all .3s;
}
.slide-right-enter {
  transform: translate3d(100%, 0, 0);
}
.slide-right-leave-active {
  transform: translate3d(100%, 0, 0);
}
.slide-left-enter {
  transform: translate3d(-100%, 0, 0);
}
.slide-left-leave-active {
  transform: translate3d(100%, 0, 0);
}
/*登陆界面*/
.header{
	width: 100%;
	height: 80px;
	line-height: 80px;
	background-color: #090723;
}
.header h1{
	font-size: 24px;
	text-align: center;
}
.main_wrap{
    position: relative;
	max-width: 1440px;
	margin: 0 auto;
}
.main_wrap img{
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.login_wrap{
	width: 340px;
    min-height: 372px;
    background: #fff;
    position: absolute;
    top: 180px;
    left: 750px;
    padding: 0px 45px 25px;
    box-shadow: 0 0 30px #eee;
}
.login_wrap h2{
	width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    color: #a8a0b7;
    background: #fff;
    text-align: center;
    position: absolute;
    color: #474a59;
    top: 38px;
    left: 170px;
}
.login_wrap .form_wrap{
	border-bottom: 1px solid #f0f0f0;
    width: 304px;
    margin-left: 16px;
}
.login_wrap .form_wrap label{
	padding-top: 12px;
    font-size: 16px;
    display: inline-block;
    width: 90px;
}
.login_wrap .form_wrap input{
	display: inline-block;
    font-size: 16px;
    color: #333;
    width: 209px;
    padding: 15px 0px 20px 10px;
    display: inline-block;
    font-size: 16px;
    color: #333;
}
.login_wrap .form_wrap select{
	display: inline-block;
    font-size: 16px;
    color: #333;
    width: 304px;
    padding: 15px 0px 20px 0px;
    display: inline-block;
    font-size: 16px;
    color: #acafbf;
    background: url(../img/arrow.png) no-repeat 100%;
    background-size: 4% 16%;
}
.logo{
	position: absolute;
    top: 94px;
    left: 152px;
    padding: 0 10px;
}
.tip_word1{
	width: 240px;
    position: absolute;
    left: 1000px;
    top: 120px;
    font-size: 14px;
}
.login_tit{
	height: 59px;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 20px;
    width: 304px;
    margin-left: 14px;
}
input[type="button"]{
	width: 340px;
    height: 42px;
    line-height: 0px;
    margin-top: 30px;
    font-size: 20px;
    border-radius: 4px;
    background: #0042ff;
    color: #fff;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
}
.ps_txt{
	font-size: 14px;
	position: absolute;
	top: 500px;
	width: 1000px;
	right: 0;
	margin-bottom: 50px;
}
.left_part{
    position: fixed;
    left: 0;
    top: 0;
    width: 260px;
    height: 100%;
    background-color: #f6f6fe;
    padding: 30px;
    overflow: hidden;
    z-index: 999;
}
.left_part .scroll_part{
    width: calc(100% + 60px);
    overflow-y: scroll;
    height: calc(100% - 90px);
}
.innerlogo{
    padding-bottom: 30px;
    border-bottom: 3px solid #d7def1;
}
.innerlogo img{
    margin: 0 auto;
}
.left_part .count_time{
    padding: 35px 0;
}
.left_part .count_time h1{
    background: url("../img/icon/count.png") no-repeat left center;
    background-size: 20px;
    font-size: 18px;
    color: #647fb1;
    text-indent: 25px;
}
.left_part .count_time .timenum{
    font-size: 46px;
    font-weight: bold;
    text-align: center;
    color: #474a59;
    margin: 30px 0;
}
.left_part .exam_result,.left_part .count_time{
    width: calc(100% - 12px);
}
.left_part .exam_result h1{
    background: url("../img/icon/write.png") no-repeat left center;
    background-size: 16px;
    font-size: 18px;
    color: #647fb1;
    text-indent: 25px;
}
.left_part .exam_result ul{
    width: 290px;
    /*height: 480px;*/
    margin: 40px auto;
}
.left_part .exam_result ul li{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    /*background-color: #d7def1;*/
    border-radius: 50%;
    margin: 10px 5px;
    cursor: pointer;
}
.left_part .submit_btn{
    display: block;
    width: 180px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    color: #fff;
    background-color: #0042ff;
    border-radius: 100px;
    margin: 0 auto 40px;
    transform: translate(-15px,0);
    cursor: pointer;
    box-shadow: 0 10px 10px rgba(0,66,255,0.2);
    font-size: 22px;
}
.right_part{
    position: fixed;
    left: 320px;
    top: 0;
    height: 100%;
    width: calc(100% - 320px);
    overflow-y: scroll;
}
.main_part ul{
    margin-left: 30px;
}
.main_part li{
    margin: 30px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #d7def1;
}
.main_part li:last-child{
    border-bottom: none;
}
.main_part li .title p{
    font-size: 18px;
    font-weight: bold;
    color: #474a59;
    line-height: 42px;
}
.main_part li .title .small{
    font-weight: normal;
}
._option{
    margin: 10px 0;
}
._option label{
    display: inline-block;
    height: 16px;
    line-height: 30px;
    font-size: 16px;
    cursor: pointer;
    margin: 8px 0 8px 15px;
    color: #474a59;
}
._option input:checked+label{
    position: relative;
}
._option label::before{
    display: inline-block;
    width: 12px;
    height: 12px;
    content: "";
    border: 1px solid #acafbf;
    margin-right: 6px;
    border-radius: 4px;
}
._option input:checked+label:after{
    position:absolute;
    display: block;
    top:9px;
    left:2px;
    width:8px;
    height:5px;
    content:'';
    border-bottom:2px solid white;
    border-left:2px solid white;
    transform:rotate(-46deg)
}
._option input:checked+label::before{
    background: #6881ff;
    border: 1px solid #6881ff;;
}
.listen{
    margin-top: 10px;
    font-size: 16px;
}
.listen span{
    padding: 3px 12px;
    background-color: #ff3c00;
    border-radius: 4px;
    color: #fff;
    margin-left: 5px;
}
.title .small input[type="text"],.txt_tk {
    border: 1px solid #acafbf;
    border-radius: 4px;
    width: 100px;
    height: 36px;
    padding: 2px 6px;
    font-size: 16px;
}
.title .small{
    position: relative;
}
.title .small i{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("../img/icon/collect.png") no-repeat 100% 100%;
    background-size: 18px;
    margin-right: 6px;
    cursor: pointer;
}
.title .small i.active{
    background: url("../img/icon/collected.png") no-repeat 100% 100%;
    background-size: 18px;
}
.tip_part {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}
.tip_part .bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.tip_part .tip_cont{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
    width: 820px;
    height: 550px;
    border-radius: 10px;
    padding: 20px;
}
.tip_part .tip_cont h1{
    font-size: 22px;
    text-align: center;
    color: #474a59;
    margin: 0px 0 20px 0;
}
.tip_part .tip_cont .text{
    width: 100%;
    height: 440px;
    margin-bottom: 20px;
    /*overflow-y: scroll;*/
}
.tip_part .tip_cont .text p{
    margin: 6px 0;
    line-height: 24px;
    text-indent: 30px;
}
.tip_part .tip_cont button{
    display: block;
    font-size: 16px;
    color: #fff;
    background-color: #0042ff;
    width: 100px;
    height: 42px;
    border-radius: 4px;
    margin: 0 auto;
    cursor: pointer;
}
.listen p {
    display: none;
}

.exam_name h1 {
    margin-top: 30px;
    background: url(../img/icon/title.png) no-repeat left center;
    background-size: 20px;
    font-size: 18px;
    color: #647fb1;
    text-indent: 25px;
}

.exam_name p {
    margin-top: 20px;
    font-size: 16px;
    color: #474a59;
}